<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index HTML</title>
</head>
<body>

	<h1 align="center">You are at the activity/music/listings page.</h1>

	<!-- Added an absolute link for the images -->
	<a href="https://www.akc.org/expert-advice/lifestyle/cute-puppies/" target="_blank">
		<!-- content inside the <a> tag will servre as our clickable material -->
		<img src="http://cdn.akc.org/content/hero/cute_puppies_hero.jpg" alt="Dog image">
		<!-- alt - for alternative text incase the image is not displayed -->
	</a>

	<ol type="A">

		<li><a href="../index.html"> index.html</a></li>
		<li><a href="./index.html"> music/index.html</a></li>
		<li><a href="./listing.html"> music/listings.html</a></li>
		<li><a href="./reviews.html"> music/reviews.html</a></li>
		
	</ol>



</body>
</html>